<?php
    class LIBMSG
    {
        var $style;
        public function SHOWMSG($MSGTYPE,$STYLE=null,$HEADERMSG,$MSG)
        {
            $this->style="width:40%;left:28%;top:0px;position:fixed;";
            if($STYLE){$this->style=$STYLE;}
            return "<div class=\"$MSGTYPE\" style=\"".$this->style."\">
                       <button type=\"button\" class=\"close\" data-dismiss=\"alert\">&times;</button>
                       <strong>$HEADERMSG</strong>&nbsp;$MSG
                    </div>";

        }        
    }
?>
